/* Added 06-08-26 Product Options Styles */

.catalog-product-view .page-main .product-info-main .swatch-attribute .swatch-option.disabled {
    border: 1px solid red;
    opacity: 0.8;
}

.catalog-product-view .page-main .product-info-main .swatch-attribute .piranha-addall-actions .action.primary {
    font-size: 16px !important;
    padding: 10px 5px !important;
}

.product-info-main .product-add-form #product_addtocart_form .product-options-wrapper .swatch-opt .swatch-attribute.pir_size .swatch-attribute-options .swatch-wrap .tocart,
.product-info-main .product-add-form #product_addtocart_form .product-options-wrapper .swatch-opt .swatch-attribute.pir_size .swatch-attribute-options .swatch-wrap .tocart.active {
    display: none !important;
}

.catalog-product-view .product-add-form .swatch-wrap input[type="number"]:disabled,
.product-info-main .product-add-form #product_addtocart_form .product-options-wrapper .swatch-opt .swatch-attribute.pir_size .swatch-attribute-options .swatch-wrap.notactive .qtyWrap {
    opacity: 1 !important;
}

.catalog-product-view .product-add-form .swatch-wrap input[type="number"]:disabled,
.product-info-main .product-add-form #product_addtocart_form .product-options-wrapper .swatch-opt .swatch-attribute.pir_size .swatch-attribute-options .swatch-wrap.piranha-addall-unavailable .qtyWrap {
    opacity: 0.4 !important;
}
